header, footer{
    background-color:LightSkyBlue;
    height:130px;
}

main{
    background-color: LightGrey;
}

.logo{
    float:left;
    width:100px;
    height:100px;
}

img {
    max-width: 90%;
}
